; Optional parameters:
;
; Extension
; list supported extensions (used as hint), with dot. 
; Multiple extensions are allowed.
;
; NeedConsole 
; Some Far plugins will not work without console 
;(like 7zip plugin)


[C:\Winappl\Totalcmd\Plugins\wcx_Packer\wcx_MultiArc\addons\7-Zip\Far\7-ZipFar.dll]
Extension=.zip
NeedConsole=yes

[C:\Winappl\Totalcmd\Plugins\wcx_Packer\wcx_far2wc\mxuue\MxUUE.dll]
Extension=.uue

[C:\Winappl\Totalcmd\Plugins\wcx_Packer\wcx_far2wc\DocFile\DocFile.dll]
Extension=.msi.doc.xls

[C:\Winappl\Totalcmd\Plugins\wcx_Packer\wcx_far2wc\resource\Resource.dll]

[C:\Winappl\Totalcmd\Plugins\wcx_Packer\wcx_far2wc\MultiArc\MULTIARC.dll]

[C:\Winappl\Totalcmd\Plugins\wcx_Packer\wcx_far2wc\filecase\filecase.dll]

[c:\Winappl\Totalcmd\Plugins\wcx_Packer\wcx_far2wc\ADCView\ADCVIEW.DLL]
Extension=.cat

[c:\Winappl\Totalcmd\Plugins\wcx_Packer\wcx_far2wc\QuakePAK\qpak.dll]

[c:\Winappl\Totalcmd\Plugins\wcx_Packer\wcx_IETotal\6InstExpl.dll]